.Container {
    @apply mx-auto px-4;
    max-width: theme('screens.xl');
    width: 100%;

    &--space {
        @apply py-32;
    }

    @include query('xxl') {
        @apply px-0;
    }
}

.Container__big {
    @apply mx-auto px-4;
    max-width: theme('screens.xl');
    width: 100%;

    &--space {
        @apply py-32;
    }

    @include query('xxxl') {
        @apply mx-0 px-0;
        max-width: calc(100vw - ( (100vw - 1168px )) /2 );
        
        
    }
}